body{font-size: 75%;}
img{border:0;}
.uclass {text-decoration: underline;}

#skipnav {float: left; margin: 0; padding: 0;  width: 100%;}
#skipnav a {background: none repeat scroll 0 0 #AAAAAA; font-size: 100%; height: 1px; overflow: hidden; position: absolute; width: 1px;}
#skipnav a:focus, #skipnav a:active { color: #025296; display: inline; height: auto; left: 0; padding: 4px; top: 0; width: 230px; z-index: 1000;}
.accessbility{height:0px;width:0px; display:block; visibility:hidden; overflow:hidden; margin:0;}
.uline {text-decoration: underline;}
.noshow{display:none; visibility:hidden; overflow:hidden; margin:0;}
.h1centre_s {text-align:center; font-size:1.125em; font-family:"宋体"; color:#0000FF;}
.h1centre_s2 {text-align:center; font-size:1em; font-family:"宋体"; color:#000000;}
.h1centre_s3 {text-align:center; font-size:0.875em; font-family:"宋体"; font-weight: bold; color:#000000; text-decoration: underline;}
.h1centre_s4 {font-size:1.500em; color:#000000;}
.h1centre_t {text-align:center; font-size:1.125em; font-family:"标楷体"; color:#0000FF;}
.h1centre_t2 {text-align:center; font-size:1em; font-family:"标楷体"; color:#000000;}
.h1centre_t3 {text-align:center; font-size:1em; font-family:"标楷体"; color:#000000; text-decoration: underline;}
.h1centre_t4 {text-align:center; font-size:1em; font-family:"标楷体"; color:#000000;}
.h1centre_t5 {text-align:center; font-size:1em; font-weight:400; font-family:"标楷体"; color:#000000;}
.h1centre_t6 {text-align:center; font-size:1.5em; font-family:"标楷体"; color:#000000;}
.h1centre_e {text-align:center; font-size:1.125em; font-family: Georgia, Times New Roman, Times, serif; color:#0000FF;}
.h1centre_e1 {text-align:center; font-size:1.125em; font-weight:400; font-family: Arial, Helvetica, sans-serif; color:#0000FF;}
.h1centre_e2 {text-align:center;font-size:1em;color:#000000;font-family: Arial, Helvetica, sans-serif;}
.h1centre_e3 {text-align:center; font-size:1em; font-family:"Arial"; font-weight: bold; color:#000000; text-decoration: underline;}
.h1centre_e4 {text-align:center;font-size:1em;color:#000000;}
.h1centre_e5 {text-align:center;font-size:1em;font-weight:400;color:#000000;}
.h1centre_e6 {text-align:center;font-size:1.125em;color:#CC3333;font-family: Arial, Helvetica, sans-serif;}
.h1centre_e7 {font-size:1.5em;color:#000000;}
.pgm_t1 {font-size:1em;}
.pgm_t2 {font-size:1.125em;}
.foot_t1 {font-size:0.750em;}
.foot_t2 {font-size:0.813em;}

.txt_ssize{font-size: 100%;}
.txt_msize{font-size: 120%;}
.txt_lsize{font-size: 132%;}

.txt_s, .txt_m, .txt_l{ top: -2px; position: relative; margin-right: 4px; text-decoration: none; color: #000!important;}
.txt_s:hover, .txt_m:hover, .txt_l:hover{ text-decoration: underline;}
.txt_s.selected, .txt_m.selected, .txt_l.selected{color: #ff0000!important;}
.txt_l{margin-right:10px;}